*{
    margin: 0px;
    padding:0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-text-size-adjust: auto;
    text-size-adjust: auto;
    -moz-text-size-adjust: auto;
}
* > a{
text-decoration: none;
border: none;
color: white;
}
* > a:hover{
    box-shadow: none;
    border: none;
}

body{
    background: #c9c9c9;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 300;
    background: url('../img/Body-bg.png'),#959595;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}
.body-contain{
    width: 100%;
    max-width: 1000px;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.hover80:hover
{
    opacity: .8;
    box-shadow: 0px 2px 10px;
    cursor: pointer;
}
.hover95:hover {
    opacity: .95;
    cursor: pointer;
}
.contenedor{
    width: 99%;
    margin: 10px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
.border{
    border: 2px ridge #ccc;
    border-radius: 20px;
}
header{
    background: #FFF;
    border-radius: 10px;
}
header .top{
    width: 100%;
    margin-bottom: 10px;
}
header .top img{
    width: 100%;
    vertical-align: top;
}
header .logo{
    width:34%;
    margin-top: -45px;
}
header .logo img{
    width: 100%;
    vertical-align: top;
}
header .menu{
    width: 48.4%;
    display: flex;  
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: -35px;
}
header .menu .menu-item{
    margin: 0 2px;
    width: 100px;
    font-size: 0rem;
}
header .menu a img{
    width: 100%;
}
.menu ul, li {
    padding: 0;
    margin: 0;
    list-style: none inside;
}
.text-menu{
    width: 100%;
    height: 50px;
    overflow: hidden;

}
.grid-main{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.grid-left{
    color: #FFF;
    width: 69.5%;
    /* max-height: 569px; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-right: 10px;

}
.grid-right{
    color: #FFF;
    width: 28%;
 /*    max-height: 569px; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.seccion{
    color: #FFF;
    margin-top: 10px;
    width: 99%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
}
.seccion h2{
margin-bottom: 10px;
}
.imagen-seccion img{
    width: 100%;
    vertical-align: top;
}
.texto-de-seccion{
    width: 100%;
    background: rgba(255, 255, 255, .16);
    padding:10px;
    border-radius: 20px;
    margin: 20px 0px 10px 10px;
}
.lentes-sol{
    width: 100%;
    background: #010101;
    display: flex;
    justify-content: end;
    margin-bottom: 10px;
}
.texto-lentes-sol{
    width: 51.1%;
    /* min-width: 392px; */
    margin-right: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.lentes-sol .imagen-seccion{
    width: 35.3%;
    max-height: 278;
}
/* .lentes-sol img{
    min-width: 289px;
} */
.mapa{
    color: #FFF;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background: #EEB93D;
    padding: 10px 0px;
}
iframe{
    margin: 10px 20px;
    border-radius: 10px;
    border: 1px solid #535353;
}
.texto-mapa{
    width: 70%;
    color: #535353;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    line-height: 37px;
}
.texto-mapa i{
    margin-top: 10px;
    margin-right: 5px;
}
.nuestras-redes{
    width: 100%;
    height: 121px;
    background: #101F47;
    color: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    padding-bottom:20px ;
}

.siguenos-text{
    width: 100%;
    text-align: center;
}
.nuestras-redes h3{
    text-shadow: 0px 3px 10px #000000;
    padding: 10px;
}
.redes{
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.btn{
    width: 75px;
    height: 53px;
    margin: 0px 5px;
    border-radius: 10px;
    border: 2px groove #fff;
    background: #ccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.face{
    background: #3B5998;
}
.insta{
    background: #C13584;
}
.wpp{
    background: #075E54;
}
i{
    font-weight: 400 ;
}


.receta{
    width: 100%;
    background: #EC5A2C;
    padding-right: 10px;
    display: flex;
    flex-direction: row;
}
.receta .imagen-seccion{
    width: 46.77%;
}
.receta img{
    width: 100%;
    vertical-align: top;
}
.texto-receta{
    width: 50%;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
}

.header-slide img{
    width: 100%;
    vertical-align: top;
}
.contacto{
    background: url('../img/Seccion-contacto/bg-contacto.png');
    background-size: 100%;
    justify-content: start;
}
.contacto .imagen-seccion{
    width: 37.8%;
}
.contacto img{
    width: 100%;
    vertical-align: top;
}
form {
    width: 52%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0px;
    margin-left: 30px;
}
.titulo{
    font-size: 1.5rem;
    font-weight: 700;
}
form .encabezado{
    width: 100%;
    text-align: center;
}
form input{
    margin-bottom:10px ;
}
form input[type="text"],form input[type="email"]{
    width: 48%;
    font-size: 0.89rem;
    max-height: 46px;
    padding: 5px;
}
form textarea{
    font-size: 0.89rem;
    width: 100%;
    height: 116px;
    max-width: 100%;
    max-height:116px ;
    min-height: 116px;
    padding:5px;
    margin-bottom: 10px;
}
form input[type="submit"]{
    width: 100%;
    height: 46px;
    border: none;
    border-radius: 10px;
    background: #F86300;
    color: white;
    font-size: 0.89rem;
    font-weight: 700;
}
footer{
    background: #fff;
    border-radius: 20px 20px 10px 10px;
    display: flex;
    flex-direction: row;
    align-items: flex-end ;
    justify-content: flex-end;
    flex-wrap: nowrap;
    padding-top: 10px;
}
.active:focus{
    border: 2px groove #3B5998;
    }
.credit{
    text-align: right;
    width: 100%;
    font-size: 0.89rem;
    font-weight: 700;
    text-align: right;
    padding:0px 10px;
    margin-top: -30px;
    }
.imgfooter{
    width: 100%;
}
.imgfooter img{
vertical-align: bottom;
width: 100%;
}
@media screen and (max-width:980px){
body{
    font-size: 16px;
}
}
@media screen and (max-width:879px){
    body{
        font-size: 18px;
    }
    .contenedor{
        flex-direction: column;
    }
    header{
        align-items: center;
    }
    header .menu{
        width: 100%;
        margin-top: 0px;
        justify-content: space-around;
    }
    .grid-left{
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        margin: 0px;
    }
    .grid-right{
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        margin-top: 10px;
    }
    .receta .imagen-seccion{
        width:40%;
    }
    .lentes-sol .imagen-seccion{
        width: 30%;
    }
    .mapa{
        width: 65%;
        height: auto;
        flex-direction: row;
        flex-wrap: wrap;
        }
    iframe{
        width: 200px;
        height: 200px;
    }
    .map-encabezado{
        width:100%;
        text-align: center;
    }
    .texto-mapa{
        width: 40%;

    }
    .nuestras-redes{
        margin-top: 0px;
        height: 100%;
        width: 30%;
        align-self: stretch;
    }
    .redes{
        width: 30%;
 
        flex-direction: column;
    }
    .redes .btn{
        margin-bottom: 5px;
    }
    .contacto{
        color: #101F47;
        background: rgba(245, 178, 54, 0.493);
        justify-content: center;
    }
    .contacto .imagen-seccion{
        display: none;
    }
    form{
        width: 80%;
        margin: 0px;
    }
    form input[type="text"],form input[type="email"]{
        width: 100%;
    }
    form input[type="text"],form input[type="email"],form textarea{
        border: 2px groove #ccc;
    }
}
@media screen and (max-width:629px){
    body{
        font-size:14px;
    }
    .mapa{
        width: 100%;
        padding: 5px;
        margin-bottom: 10px;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .texto-mapa{
        width: 50%;
    }
    iframe{
        width: 45%;
        height: 100px;
        margin: 5px;
    }
    .nuestras-redes{
        width: 100%;
        height: auto;
    }
    
    .redes{
        width: 100%;
        flex-direction: row;
        justify-content: space-around;
    }
}
@media screen and (max-width:473px){
    header .logo{
        width: 70%;
    }
    .menu{
        justify-content: center;
        align-content: center;
    }
    .text-menu{
        display: none;
    }
    .menu-item{
           max-width: 70px;
        }
    .receta .imagen-seccion, .lentes-sol .imagen-seccion{
      display: none;
    }
    .texto-lentes-sol, .texto-receta{
        width: 100%;
        background: rgba(0, 0, 0, .50);
        border-radius: 20px;
        color: #fff;
        font-weight: 400;
        text-shadow: 0px 2px 5px black;
        margin: 0px;
        padding: 0px;
        justify-content: space-around;
        min-height: 139px;
    }
    .texto-de-seccion{
        background: none;
        padding: 0px;
        margin: 0px;
    }
    .receta{
        background: url('../img/Seccion-receta-sol/Mujergafa.png'), #EC5A2C;
        background-repeat: no-repeat;
        background-size:80%;
        padding: 0px;
    }
    .lentes-sol{
        background: url('../img/Seccion-receta-sol/Hombre-seccion-sol.jpg.png'), #010101;
        background-repeat: no-repeat;
        background-position: right;
        background-size:55%;
    }
  .credit{
      text-shadow: 0px 2px 5px black;
     }
}